<!DOCTYPE html>
<html>
  <head>
    <title>Multiply</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h1>Multiplication Form</h1>
    <ul>
        <li> <a href="/add/"> Addition Calculator </a> </li>
    </ul>
    <form action="/multiply/" method="GET" name="multiplyForm">
        <label>
            Value "A"
            <input type="text" name="valA" value="<%= valA %>">
        </label>
        <label>
            Value "B"
            <input type="text" name="valB" value="<%= valB %>">
        </label>
        <input type="submit" value="Multiply">
    </form>
    <div id="result">
        <% let result = ""; %>
        <% if(valA != undefined && valB != undefined) { %>
            <% result = parseInt(valA) * parseInt(valB); %>
        <% } %>
        <%= result %>
    </div>
    <p> <a href="/"> Back to Home </a> </p>
  </body>
</html>
